<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- <link rel="stylesheet" href="css/style_template_columns.css"> -->
    <link rel="stylesheet" href="css/style_template_areas.css">
    <title>Bildergalerie</title>
</head>
<body>
    <header>CSS Grid Demo Galery</header>
    <nav>
        <ul>
            <li><a href="#">Home</a></li>
            <li><a href="#">Galerie</a></li>
            <li><a href="#">Kontakt</a></li>
        </ul>
    </nav>
    <main>
        <div class="gallery">
            <img src="https://placehold.co/600x400" alt="Bild 1">
            <img src="https://placehold.co/400x600" alt="Bild 2">
            <img src="https://placehold.co/1000x400" alt="Bild 3">
            <img src="https://placehold.co/300x300" alt="Bild 4">
            <img src="https://placehold.co/600x400" alt="Bild 5">
            <img src="https://placehold.co/600x400" alt="Bild 6">
        </div>
    </main>
    <footer>&copy; 2024</footer>
</body>
</html>